<VirtualHost *:443>
    ServerAdmin webmaster@localhost
    DocumentRoot /var/www/finchatprazska/public
    <Directory /var/www/finchatprazska/public>
        AllowOverride All
        Options Indexes FollowSymLinks
        Require all granted
    </Directory>
    ErrorLog ${APACHE_LOG_DIR}/finchatprazska_error.log
    CustomLog ${APACHE_LOG_DIR}/finchatprazska_access.log combined
    ServerName zsbenatky.oznamzde.cz
    SSLEngine on
    SSLCertificateFile /etc/letsencrypt/live/zsbenatky.oznamzde.cz/fullchain.pem
    SSLCertificateKeyFile /etc/letsencrypt/live/zsbenatky.oznamzde.cz/privkey.pem
    Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>

<VirtualHost *:443>
    ServerAdmin webmaster@localhost
    DocumentRoot /var/www/finchat/public
    <Directory /var/www/finchat/public>
        AllowOverride All
        Options Indexes FollowSymLinks
        Require all granted
    </Directory>
    ErrorLog ${APACHE_LOG_DIR}/1zsbenatky_error.log
    CustomLog ${APACHE_LOG_DIR}/1zsbenatky_access.log combined
    ServerName 1zsbenatky.oznamzde.cz
    SSLEngine on
    SSLCertificateFile /etc/letsencrypt/live/1zsbenatky.oznamzde.cz/fullchain.pem
    SSLCertificateKeyFile /etc/letsencrypt/live/1zsbenatky.oznamzde.cz/privkey.pem
    Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>

<VirtualHost *:443>
    ServerAdmin webmaster@localhost
    DocumentRoot /var/www/finchatzusmb/public
    <Directory /var/www/finchatzusmb/public>
        AllowOverride All
        Options Indexes FollowSymLinks
        Require all granted
    </Directory>
    ErrorLog ${APACHE_LOG_DIR}/finchatzusmb_error.log
    CustomLog ${APACHE_LOG_DIR}/finchatzusmb_access.log combined
    ServerName zusmb.oznamzde.cz
    SSLEngine on
    SSLCertificateFile /etc/letsencrypt/live/zusmb.oznamzde.cz/fullchain.pem
    SSLCertificateKeyFile /etc/letsencrypt/live/zusmb.oznamzde.cz/privkey.pem
    Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
